<?php

namespace App\Repositories\Interfaces\Admin;


interface DownloadLinkInterface
{
    public function create(array $data, $downloadable);
    public function update(array $data, int $id);
    public function delete(int $id);
    public function findById(int $id);
    public function statusChange($request);
}